Subject: linux-next: manual merge of the char-misc tree with the vfs tree

From: Mark Brown <[email-masked]>
Date: Mon, 16 Sep 2019 02:22:53 +0100

Hi all,

Today's linux-next merge of the char-misc tree got a conflict in:

  drivers/android/binderfs.c

between commit:

  e7d8840d4b626 ("vfs: Convert binderfs to use the new mount API")

from the vfs tree and commit:

  f00834518ed31 ("binder: add a mount option to show global stats")

from the char-misc tree.

Since it's very late and it seems useful to try to get a -next out with
the state prior to the merge window opening I've used commit
ec13c78d7b45 from the previous -next build rather than fix this up
sorry, I'll come back to it tomorrow.